# Generated by Django 3.2 on 2022-07-21 08:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shopping', '0007_subcategory_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='category',
            name='image',
            field=models.ImageField(upload_to='category_image/', verbose_name='ФОТО'),
        ),
        migrations.AlterField(
            model_name='subcategory',
            name='image',
            field=models.ImageField(upload_to='subcategory_image/', verbose_name='ФОТО'),
        ),
    ]
